
body {
	background-image: url(../images/desktop.html);
	background-position: 50% 0px;
}

body.messenger {
	background-image: none;
	background-color: #B9A795;
}

body.preview, body.preview p {
	color: #2B222C;
	font-weight: normal;
	background-color: #DBCBBE;
	background-image: none;
}

p, body.preview p {
	margin: 0px;
}

#powered {
	position:absolute; 
	right:15px; 
	bottom:15px
}
body, p, td {
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #2B222C;
}
th { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF}

.content td {
	text-align: left;
}

a { 
	text-decoration: none;
	color: #F04C00}
a:HOVER { 
	text-decoration: underline;
}
.misite { 
	font-family: Arial; 
	font-size: 10px; 
	font-style: normal; 
	color: rgb(85,67,49)
}
.misite:HOVER { 
	font-family: Arial; 
	font-size: 10px; 
	font-style: normal; 
	color: rgb(85,67,49)
}
.misiteNeg { 
	font-family: Arial; 
	font-size: 10px; 
	font-style: normal; 
	color: #DBCBBE}
.contact {
	font-family: Arial;
	font-size: 12px;
	font-weight: plain;
	font-style: normal;
	color: rgb(230,210,193)
}
.error { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #F04C00}
.discount { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #F04C00}
.current { 
	font-family: Arial; 
	font-size: 12px; 
	color: #826E5D;
	text-decoration: none
}
.current:HOVER { 
	font-family: Arial; 
	font-size: 12px; 
	color: #F04C00;
	text-decoration: none
}
.hidden { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: bold; 
	color: #DBCBBE}
.boardLink { 
	font-family: Arial; 
	font-size: 12px; 
	font-style: normal; 
	color: #2B222C}
.board1 { 
	font-family: Arial; 
	font-size: 12px; 
	background-color: #826E5D;
	color: #FFFFFF;
}
.board2 { 
	font-family: Arial; 
	font-size: 12px; 
	background-color: #DBCBBE;
	color: #000000;
}
.cellBorder, .cellBorderTotal { 
	border-color: #826E5D;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	padding: 0px 5px 0px 5px;
	height: 25px;
}
.cellBorderHead { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	background-color: #826E5D;
	color: #FFFFFF;
	border-color: #DBCBBE;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	padding: 0px 5px 0px 5px;
}
.tableBorder { 
	border-color: #826E5D;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
}
.heading { 
	font-family: Verdana; 
	font-size: 20px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #F04C00}
.title { 
	font-family: Verdana; 
	font-size: 20px; 
	font-weight: Normal; 
	font-style: Normal; 
	padding: 8px;
	color: #FFFFFF}
.header1, h1 { 
	font-family: Verdana; 
	font-size: 20px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #F04C00;
	margin: 0px;
	padding: 0px;
}
.header2,h2, .header2 a:link, .header2 a:visited, .header2 a:active { 
	font-family: Arial; 
	font-size: 13px; 
	font-weight: bold; 
	color: #F04C00;
	margin: 0px;
	padding: 0px;
}
.header3,h3 { 
	font-family: Arial; 
	font-size: 12px; 
	color: #F04C00;
	margin: 0px;
	padding: 0px;
}
.link { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #F04C00}
.color1 { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	text-decoration: none;
	color: #826E5D}
.color2 { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	text-decoration: none;
	color: #826E5D}
.color3 { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	text-decoration: none;
	color: #B9A795}
.banner1 { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	text-decoration: none;
	background-color: #826E5D;
	color: #FFFFFF}
td .banner1 a { 
	color: #FFFFFF}
.banner1 a:active, .banner1 a:hover { 
	text-decoration: underline;
	color: #FFFFFF}
.banner2 { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	text-decoration: none;
	background-color: #DBCBBE;
	color: #000000}
.banner2 a:active, .banner2 a:hover { 
	text-decoration: underline;
	color: #000000}
.gallery { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	background-color: #826E5D;
	text-decoration: none;
	padding: 1ex;
}
.small, .small a:link, .small a:visited, .small a:active  { 
	font-family: Arial; 
	font-size: 11px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #2B222C; 
}
.plain, .plain a:link, .plain a:visited, .plain a:active { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #2B222C; 
}
.big, .big a:link, .big a:visited, .big a:active { 
	font-family: Arial; 
	font-size: 14px; 
	font-weight: Normal; 
	font-style: Normal; 
}
.popup { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #2B222C; 
	text-decoration: none;
	padding: 1ex;
}
.section1 { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	text-decoration: none
}
.section1:HOVER { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	text-decoration: none
}
.section1H { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	text-decoration: none
}
.section1H:HOVER { 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	text-decoration: none
}
.section2 { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #154D97; 
	text-decoration: none
}
.section2:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #FFFFFF; 
	text-decoration: none
}
.section2H { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}
.section2H:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}
.section3 { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #809EC7; 
	text-decoration: none
}
.section3:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #809EC7; 
	text-decoration: none
}
.section3H { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}
.section3H:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}

.section4 { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #809EC7; 
	text-decoration: none
}
.section4:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #809EC7; 
	text-decoration: none
}
.section4H { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}
.section4H:HOVER { 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: Normal; 
	font-style: Normal; 
	color: #A31555; 
	text-decoration: none
}

.logo {
		text-align: left;
	}

#iframe {
	margin: 0px;
	padding: 0px;
	overflow: auto;
}

.branding {
	background-color: #826E5D; 
}

.base {
	background-color: #826E5D; 
}

.col_bg {
	margin: 0px;
	background-color: #DBCBBE;
}

.col_background {
	background-color: #DBCBBE;
}

.calPlain {
	background: #DBCBBE;
	border-style: solid;
	border-color: #826E5D;
	border-width: 0 1 1 0px;
	font-size: 10px;
}

.calEmpty {
	background: #B9A795;
	border-style: solid;
	border-color: #826E5D;
	border-width: 0 1 1 0px;
	font-size: 10px;
}

.calPlainR {
	background: #DBCBBE;
	border-style: solid;
	border-color: #826E5D;
	border-width: 1 0 0 1;
	font-size: 10px;
}

.calHead {
	background: #826E5D;
	border-style: solid;
	border-color: #826E5D;
	border-width: 0 1 1 0;
	font-size: 10px;
	color: #000000;
}

.calHead2 {
	background: #826E5D;
	border-style: solid;
	border-color: #DBCBBE;
	border-width: 1 1 1 1;
	font-size: 10px;
	color: #000000;
}

.calSelect, .calSelect a:link, .calSelect a:visited, .calSelect a:active {
	background: #DBCBBE;
	border-style: solid;
	border-color: #826E5D;
	border-width: 0 1 1 0;
	font-size: 10px;
	color: #000000;
}

.calHead a:link, .calHead a:visited, .calHead a:active {
	color: #FFFFFF;
}

.col_extra1 {
	background-color: #826E5D;
}

.col_extra2 {
	background-color: #826E5D;
}

.col_extra3 {
	background-color: #B9A795;
}

.col_banner1 {
	background-color: #826E5D;
}

.col_banner2 {
	background-color: #DBCBBE;
}

.col_banner2 a {
	color: #000000;
}

.col_banner3 {
	background-color: #000000;
}

.sections1_butt1_bg {
	background-color: #826E5D;
}

.sections1_butt2_bg {
	background-color: #826E5D;
}

.sections1_butt3_bg {
	background-color: #826E5D;
}

.sections2_butt1_bg {
	background-color: #ADC1DB;
}

.sections2_butt2_bg {
	background-color: #ADC1DB;
}

.sections2_butt3_bg {
	background-color: #ADC1DB;
}

.sections3_butt1_bg {
	background-color: #D8E1EE;
}

.sections3_butt2_bg {
	background-color: #D8E1EE;
}

.sections3_butt3_bg {
	background-color: #D8E1EE;
}

.sections4_butt1_bg {
	background-color: #cddff5;
}

.sections4_butt2_bg {
	background-color: #D8E1EE;
}

.sections4_butt3_bg {
	background-color: #D8E1EE;
}

#viewbasket {
	display: inline;
	float: right;
}

#view_basket {
	top: 10px;
	left: 50%;
	width: 830px;
	margin-left: -370px;
	text-align: right;
	position: absolute;
}

.vline {
background-image: url(../images/vline-194679467.png?id=1386252773);
}

.hline {
background-image: url(../images/hline-194679467.png?id=1386252773);
}

input,select,textarea {
	font-family: Arial; 
	font-weight: Normal; 
	font-style: Normal; 
	font-size: 12px; 
}

// Direct Hits Search Engine CSS

.DIRECTHITS { 
  FONT-SIZE : 1PT; 
  COLOR : #FFFFFF; 
  VISIBILITY : HIDDEN; 
}

#motionpixels {
	visibility: hidden;
}


#punymce
{
	background-image: none;
	background-color: #DBCBBE;
}

.rssFeed .rssHeader
{
	display: none;
}

.rssHeader
{
	background: #E5ECF9;
	border: 1px solid #BCCCEB;
	padding: 0.2em 0.5em;
	color: #090992;
	font-size: 13px;
}

.rssBody
{
	border: 1px solid #BCCCEB;
	margin-top: -1px;
}

.rssFeed ul
{
	margin: 0 0.5em;
	padding: 0;
	list-style-type: none;
}

.rssFeed h4
{
	margin: 0.5em;
}

.rssFeed li a
{
	color: #1010C8;
	font-weight: normal;
	font-size: 13px;
	text-decoration: underline;
}

.ccc-about {
  display: none;
}